/*
=======================================================================================================
font-face
=======================================================================================================
*/
@font-face {
    font-family: 'museo_slab500';
    src: url('../fonts/museo_slab/museo_slab_500-webfont.eot');
    src: url('../fonts/museo_slab/museo_slab_500-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo_slab/museo_slab_500-webfont.woff') format('woff'),
         url('../fonts/museo_slab/museo_slab_500-webfont.ttf') format('truetype'),
         url('../fonts/museo_slab/museo_slab_500-webfont.svg#museo_slab500') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'museo_sans500';
    src: url('../fonts/museo_sans/museo_sans-500-webfont.eot');
    src: url('../fonts/museo_sans/museo_sans-500-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo_sans/museo_sans-500-webfont.woff') format('woff'),
         url('../fonts/museo_sans/museo_sans-500-webfont.ttf') format('truetype'),
         url('../fonts/museo_sans/museo_sans-500-webfont.svg#museo_sans500') format('svg');
    font-weight: normal;
    font-style: normal;

}



/*
=======================================================================================================
global resets
=======================================================================================================
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

*,
*:before,
*:after {
-webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
        box-sizing: border-box;
}

body, html {
	font-family: "museo_sans500", sans-serif;
	
	-webkit-font-smoothing: antialiased;
	   -moz-font-smoothing: antialiased;
		    font-smoothing: antialiased;
		  
	-webkit-transition: all 1s linear;
	   -moz-transition: all 1s linear;
	     -o-transition: all 1s linear;
		    transition: all 1s linear;
}

.clearer {
	clear: both;
	line-height: 0;
}

:focus {
	outline: 0;
}

::selection { /* Safari and Opera */
	background: rgba(23, 114, 147, 0.5);
}

::-moz-selection { /* Firefox */
	background: rgba(23, 114, 147, 0.5);
}




/*
=======================================================================================================
general content styles
=======================================================================================================
*/

.content {
	margin-top: 30px;
	padding-right: 50px;
}

h1 {
	margin: 0 0 20px;
	font: 23px/100% "museo_slab500", sans-serif;
	text-transform: uppercase;
}

h2 {
	margin: 0 0 20px;
	font: 16px/100% "museo_slab500", sans-serif;
	text-transform: uppercase;
}



p {
	font: 13px/150% arial, sans-serif;
	text-align: justify;
	margin-bottom: 15px;
}

a.headline {
	font: 14px/160% "museo_slab500", sans-serif;
	color: #39A1D7;
}



/*
=======================================================================================================
home page : header style
=======================================================================================================
*/
.headerContainer{
	width: 100%;
	background-color: #666;
	border-bottom: 1px solid #2B2B2B;
}

.topNav {
	margin: 12px auto;
}

.worldDebt {
	padding: 13px 0 0;
	font: 12px/100% "museo_sans500", sans-serif;
	color: #FFF;
	text-transform: uppercase;
}

	.worldDebt .goldColor {
		color: #FFAC0C;
	}

a.subscribeBtn {
	padding: 10px 20px;
	display: block;
	background-color: #5F5F5F;
	border-radius: 4px;
	border: 1px solid #767676;
	color: #FFF;
}

	a.subscribeBtn span {
		padding: 0 0 0 24px;
		display: block;
		background: url(../images/subscribe_icon.jpg) no-repeat left center;
		font: 11px/100% "museo_sans500", sans-serif;
		color: #FFF;
	}

.social {
	margin: 0 auto;
	text-align: center;
}

	.social img {
		padding: 12px 4px 0;
	}

.form-control {
	padding: 13px 12px 10px;
	width: 220px;
	height: 25px;
	font: 11px/100% "museo_sans500", sans-serif;
}

.navbar-form {
	padding: 0;
}

.navbar-form .input-group>.form-control {
}

.btn-default {
	height: 25px;
}

.btn {
	padding: 4px 12px;
	font-size: 12px;
}

.adContainer {
	width: 100%;
	background-color: #666;
	border-top: 1px solid #4D4D4D;
	border-bottom: 1px solid #4D4D4D;
}

.bannerAd {
	margin: 12px auto;
}

	.bannerAd img {
		display: block;
		margin: 0 auto;
		style:
	}
.LogoContainer {
	width: 100%;
	background-color: #E8E8E8;
	border-top: 1px solid #4D4D4D;
	border-bottom: 1px solid #4D4D4D;
}

.Logoimg {
	margin: 12px auto;
}

	.Logoimg img {
		display: block;
		margin-left: auto;
    margin-right: auto;
	}

/*
==================================
nav style
==================================
*/
.navContainer {
	width: 100%;
	background-color: #E8E8E8;
}

header {
	padding: 22px 0;
	min-height: 110px;
}

.logo {
	display: block;
	float: left;
}	

nav ul {
	margin: 25px 0 0;
	float: right;
}

	nav ul li {
		display: inline-block;
	}

		nav ul li a {
			padding: 0 34px 0 0;
			display: block;
			font: 15px/100% "museo_sans500", sans-serif;
			color: #232323;
		}

			nav ul li a:hover,
			nav ul li a.active {
				text-decoration: underline;
				color: #38A1D8;
			}

			nav ul li a.active {
				font: bold 15px/100% "museo_sans500", sans-serif;
			}



/*
==================================
main content style
==================================
*/
.dailyShareChat {
	margin: 50px 0 0;
	padding: 0 15px 20px 0;
	overflow: hidden;
	border-bottom: 1px solid #DEDEDE;
}

	.dailyShareChat span.date {
		font: 11px/100% "museo_sans500", sans-serif;
		color: #434343;
	}

	.dailyShareChat h1 {
		padding: 0 0 24px 0;
		font: 24px/100% "museo_slab500", sans-serif;
	}

		.dailyShareChat h1 span.blueText {
			color: #39A1D7;
		}

	.dailyShareChatImg {
		padding-left: 0;
		float: left;
	}

		.dailyShareChatImg img {
			width: 100%;
			display: block;
		}

	.dailyShareChatText {
		padding: 0 10px 0 10px;
		width: 50%;
		float: left;
		text-align: justify;
	}

		.dailyShareChatText p {
			font: 13px/150% arial, sans-serif;
		}

	.dailyShareChatText a {
		margin: 18px 0 0;
		display: block;
		font: italic bold 13px/100% arial, sans-serif;
		color: #39A1D7;
	}

		.dailyShareChatText a:hover {
			text-decoration: underline;
		}



/*
==================================
latest news content style
==================================
*/
.latestNewsContainer {
	margin: 10px 0 0;
	padding: 0 20px 24px 0;
}

	.latestNewsContainer h2 {
		margin: 0 0 20px;
		font: 16px/100% "museo_slab500", sans-serif;
		text-transform: uppercase;
	}

	.latestNews {
		margin: 26px 0;
		padding: 0 0 26px 0;
		overflow: hidden;
		border-bottom: 1px solid #DEDEDE;
	}

		.latestNews:last-child {
			border-bottom: none;
			margin-bottom: -80px; 
		}

		.latestNews span.date {
			display: block;
			margin: 0 0 8px;
			font: 11px/100% "museo_sans500", sans-serif;
			color: #434343;
		}

		.latestNews h3 {
			font: 16px/140% "museo_slab500", sans-serif;
			color: #39A1D7;
			padding: 0 0 18px;
		}

	.latestNewsImg {
		float: left;
	}

	.latestNewsText {
		padding: 0 0 0 16px;
		width: 90%;
		float: left;
	}

		.latestNewsText p {
			font: 13px/150% arial, sans-serif;
			text-align: justify;
		}

			.latestNewsText a {
				margin: 16px 0 0;
				display: block;
				font: italic bold 13px/100% arial, sans-serif;
			}


.featuredArticleClass span.date {
			margin: 0 0 8px;
			font: 11px/100% "museo_sans500", sans-serif;
			display: block;

}
/*
==================================
latest news content style
==================================
*/
.recentNewsContainer {
	margin: 10px 0 0;
	padding: 0 15px 24px 0;
}

	.recentNewsContainer h2 {
		margin: 0 0 20px;
		font: 16px/100% "museo_slab500", sans-serif;
		text-transform: uppercase;
	}

	.recentNewsContainer span.date {
		display: block;
		margin: 0 0 8px;
		font: 11px/100% "museo_sans500", sans-serif;
		color: #434343;
	}

	.recentNewsContainer p a {
		font: 13px/150% arial, sans-serif;
		color: #39A1D7;
	}

.recentNews {
	margin: 0 0 30px;
}

	.recentNews:last-child {
		margin: 0;
	}


/*
==================================
aside : marketshare content style
==================================
*/
.shareMarket,
.researchReports,
.equity {
	margin: 10px 0 0;
	padding: 0;
	overflow: hidden;
}

	.shareMarket h2,
	.researchReports h2,
	.equity h2{
		padding: 18px 14px 14px;
		font: 15px/100% "museo_sans500", sans-serif;
		color: #FFF;
		border: 1px solid #767676;
		border-top-left-radius: 4px;
		border-top-right-radius: 4px;
		margin: 0;

		background: #5f6fae; /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzVmNmZhZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1ODY5YTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjNDI1MTg5IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
		background: -moz-linear-gradient(top,  #5f6fae 0%, #5869a8 100%, #425189 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5f6fae), color-stop(100%,#5869a8), color-stop(100%,#425189)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #5f6fae 0%,#5869a8 100%,#425189 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #5f6fae 0%,#5869a8 100%,#425189 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #5f6fae 0%,#5869a8 100%,#425189 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #5f6fae 0%,#5869a8 100%,#425189 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5f6fae', endColorstr='#425189',GradientType=0 ); /* IE6-8 */
	}

	.shareMarket .navbar-form {
		margin: 0;
		padding: 16px 12px;
		background: #E9E9E9;
		border: 1px solid #D6D6D6;
		border-top: none;
		border-bottom-left-radius: 4px;
		border-bottom-right-radius: 4px;
	}

		.shareMarket .navbar-form .form-group,
		.shareMarket .form-control {
			width: 100% !important;
			height: 35px;
			border-radius: 4px;
		}

		.shareMarket .help-block {
			margin: 0 0 10px;
			padding: 24px 0 0;
			font: 13px/140% "museo_sans500", sans-serif;
			color: #434343;
		}

		.shareMarket .checkbox label {
			padding: 0 0 12px 15px;
			display: block;
			font: 13px/100% arial, sans-serif;
			color: #475791;
		}

		.shareMarket input[type="checkbox"] {
			width: 12px;
			height: 12px;
		}

		.shareMarket button,
		.researchReports button,
		.equity button{
			margin: 23px 0 0;
			padding: 10px 20px 26px 40px;
			display: block;
			background: #475791 url(../images/sign_up_arrow_icon.jpg) no-repeat 12px 9px;
			color: #FFF;
			border: none;
			outline: none;
		}

			.shareMarket .btn-default:hover, 
			.shareMarket .btn-default:focus, 
			.shareMarket .btn-default:active, 
			.shareMarket .btn-default.active,

			.equity .btn-default:hover, 
			.equity .btn-default:focus, 
			.equity .btn-default:active, 
			.equity .btn-default.active,

			.shareMarket button:hover,
			.shareMarket button:active,
			.shareMarket button.active,

			.researchReports button:hover,
			.researchReports button:active,
			.researchReports button.active {
				background: #475791 url(../images/sign_up_arrow_icon.jpg) no-repeat 12px 9px;
				color: #FFF;
				text-decoration: underline;
			}

		.shareMarket .note {
			padding: 0;
			font: 11px/140% "museo_sans500", sans-serif;
			color: #919191;
		}


	/*
	==================================
	aside : new report reports content style
	==================================
	*/
	.researchReportsContent {
		background: #E9E9E9;
		border: 1px solid #D6D6D6;
		border-top: none;
		border-bottom-left-radius: 4px;
		border-bottom-right-radius: 4px;
	}

		.researchReports p.help-block {
			margin: 0;
			padding: 16px 12px;
			font: 13px/140% "museo_sans500", sans-serif;
			color: #3B3B3B;
		}

		.researchReports ul li {
			margin: 0 0 0 15px;
			padding: 0 12px 0 18px;
			background: url(../images/pdf_icon.jpg) no-repeat left center;
			font: 17px/200% "museo_sans500", sans-serif;
			color: #495793;
		}

			.researchReports ul li span.goldText {
				color: #FFA00C;
			}

		.researchReports button {
			margin: 20px 12px 20px;
			display: inline-block;
			float; left;
		}

		.researchReports img {
			padding: 15px 15px 0 0;
			display: inline-block;
			float: right;
		}/*
	==================================
	aside : Equity content style
	==================================
	*/
	.equityContent {
		background: #E9E9E9;
		border: 1px solid #D6D6D6;
		border-top: none;
		border-bottom-left-radius: 4px;
		border-bottom-right-radius: 4px;
	}

		.equity p.help-block {
			margin: 0;
			padding: 16px 12px;
			font: 13px/140% "museo_sans500", sans-serif;
			color: #3B3B3B;
		}

		.equity ul li {
			margin: 0 0 0 15px;
			font: 17px/200% "museo_sans500", sans-serif;
			color: #495793;
		}

			.equity ul li span.goldText {
				color: #FFA00C;
			}

		.equity button {
			margin: 20px 12px 20px;
			display: inline-block;
			float; left;
		}

		.equity img {
			padding: 5px 5px 0 0;
			display: inline-block;
			float: right;
		}

/*
==================================
current share price content style
==================================
*/
.currentSharePrice {
	margin: 0 0 30px 0;
	height: 42px;
	display: table;
}

	.currentSharePrice .blueBg {
		display: table-cell;
		height: 42px;
		float: none;
		background-color: #39A1D7;
		font: 11px/100% "museo_sans500", sans-serif;
		color: #FFF;
		text-align: center;
		vertical-align: middle;

		border-top-left-radius: 4px;
		border-bottom-left-radius: 4px;
	}

		.blueBg {
			position: relative;
			background: #88b7d5;
		}

		.blueBg:after {
			left: 100%;
			top: 50%;
			border: solid transparent;
			content: " ";
			height: 0;
			width: 0;
			position: absolute;
			pointer-events: none;
		}

		.blueBg:after {
			border-color: rgba(136, 183, 213, 0);
			border-left-color: #39A1D7;
			border-width: 12px;
			margin-top: -12px;
			z-index: 10;
		}



	.currentSharePrice .blackBg {
		display: table-cell;
		height: 42px;
		float: none;
		background-color: #333;
		font: 11px/100% "museo_sans500", sans-serif;
		color: #FFF;
		vertical-align: middle;

		border-top-right-radius: 4px;
		border-bottom-right-radius: 4px;
	}

		.currentSharePrice .blackBg p {
			padding: 2px 0 0 20px;
		}


/*
==================================
ad content style
==================================
*/
.squareAdContainer {
	overflow: hidden;
	border-bottom: 1px solid #DEDEDE;
}

.squareAd {
	margin: 0 0 30px 0;
	padding-left: 0;
}

	.squareAd img {
		
		display: block;
	}


/*
==================================
featured article content style
==================================
*/
.featureArticleContainer {
	margin: 40px 0 0;
	padding: 0 10px 24px 0;
}

	.featureArticleContainer h2 {
		margin: 0 0 20px;
		font: 16px/100% "museo_slab500", sans-serif;
		text-transform: uppercase;
	}

	.featureArticle {
		margin: 26px 0;
		padding: 0 0 26px 0;
		overflow: hidden;
		border-bottom: 1px solid #DEDEDE;
	}

		.featureArticle:last-child {
			border-bottom: none;
		}

		.featureArticle span.date {
			display: block;
			margin: 0 0 8px;
			font: 11px/100% "museo_sans500", sans-serif;
			color: #434343;
		}

		.featureArticle h3 {
			font: 16px/140% "museo_slab500", sans-serif;
			color: #39A1D7;
			padding: 0 0 18px;
		}

        .featureArticleImg {
            max-width: 150px;
        }
		.featureArticleImg img {
			width: 100%;
			display: block;
		}

		.featureArticleText {
			padding: 15px 0 0 0;
		}

			.featureArticleText p {
				font: 13px/150% arial, sans-serif;
				text-align: justify;
			}

				.featureArticleText a {
					margin: 16px 0 0;
					display: block;
					font: italic bold 13px/100% arial, sans-serif;
				}


/*
==================================
most read article content style
==================================
*/
.mostReadArticleContainer {
	margin: 40px 0 0;
	padding: 0 10px 24px 10px;
}

	.mostReadArticleContainer h2 {
		margin: 0 0 20px;
		font: 16px/100% "museo_slab500", sans-serif;
		text-transform: uppercase;
	}

	.mostReadArticle p a {
		font: 13px/150% arial, sans-serif;
		color: #39A1D7;
	}

.mostReadArticle {
	margin: 0 0 30px;
}

	.mostReadArticle:last-child {
		margin: 0;
	}


/*
==================================
investing content style
==================================
*/
.investingContainer {
	padding: 0 15px 0 0;
}

	.investingContainer img {
		width: 100%;
		display: block;
	}



/*
==================================
best bank rates style
==================================
*/
.bestBankRatesContainer,
.topDepositRatesContainer {
	margin: 30px 0 100px;
}

.darkGrey {
	padding: 15px;
	font: 14px/100% "museo_sans500", sans-serif;
	color: #FFF;
	background-color: #393939;
}

span.italic {
	font: italic 11px/100% arial, sans-serif;
	color: #FFF;
	background-color: #393939;
}

.lightGrey {
	overflow: hidden;
	font: 11px/100% arial, sans-serif;
	color: #FFF;
	background-color: #565656;
}

	.lightGrey .bankList td {
		padding: 7px 30px 8px 15px;
	}

		.lightGrey .bankList tr:hover,
		.lightGrey .bankList td.active {
			background-color: #5F5F5F;
		}

	.lightGrey .bankList span.bank {
		padding: 0 0 0 15px;
	}

	.lightGrey .bankList span.rates {
		padding: 0 15px 0 0;
		display: block;
		float: right;
		font: 11px/100% arial, sans-serif;
		color: #FFF;
	}

	.lightGrey .bankList span.saving {
		padding: 0 15px 0 0;
		display: block;
		float: right;
		font: 11px/100% arial, sans-serif;
		color: #FFF;
	}


	/*.lightGrey .bankList li {
		padding: 12px 0;
	}

		.lightGrey  .bankList li:hover,
		.lightGrey  .bankList li.active {
			background-color: #5F5F5F;
		}

	.lightGrey .bankList span.bank {
		padding: 0 0 0 15px;
	}

	.lightGrey .bankList span.rates {
		padding: 0 15px 0 0;
		display: block;
		float: right;
		font: 11px/100% arial, sans-serif;
		color: #FFF;
	}

	.lightGrey .bankList span.saving {
		padding: 0 15px 0 0;
		display: block;
		float: right;
		font: 11px/100% arial, sans-serif;
		color: #FFF;
	}*/

.bestBankRatesContainer a.moreRates,
.topDepositRatesContainer a.moreRates {
	margin: 30px 15px 40px 0;
	display: block;
	float: right;
	font: 11px/100% arial, sans-serif;
	color: #39A1D7;
	text-transform: uppercase;
}

	.bestBankRatesContainer a:hover.moreRates,
	.topDepositRatesContainer a:hover.moreRates {
		text-decoration: underline;
	}

.dropdown {
	margin: 15px 15px 20px;
	position: relative;
}



/*
==================================
aside ad and btn style
==================================
*/
.blueBtnContainer {
	margin: 30px 0 10px 0;
}

	a.blueBtn {
		margin: 0 0 10px 0;
		padding: 16px 20px;
		display: block;
		font: 15px/100% "museo_sans500", sans-serif;
		color: #FFF;
		text-transform: uppercase;
		border: 1px solid #39A1D8;
		border-radius: 4px;

		background: #54b3e5; /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzU0YjNlNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzMzk4Y2UiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjNDI1MTg5IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
		background: -moz-linear-gradient(top,  #54b3e5 0%, #3398ce 100%, #425189 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#54b3e5), color-stop(100%,#3398ce), color-stop(100%,#425189)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #54b3e5 0%,#3398ce 100%,#425189 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #54b3e5 0%,#3398ce 100%,#425189 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #54b3e5 0%,#3398ce 100%,#425189 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #54b3e5 0%,#3398ce 100%,#425189 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#54b3e5', endColorstr='#425189',GradientType=0 ); /* IE6-8 */
	}

		a.blueBtn span.whiteArrow {
			display: block;
			width: 100%;
			padding: 0 30px 0 0;
			background: url(../images/white_arrow.png) no-repeat right center;	
		}

		a.blueBtn:hover {
			background: #425189; /* Old browsers */
			/* IE9 SVG, needs conditional override of 'filter' to 'none' */
			background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQyNTE4OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjMzM5OGNlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzU0YjNlNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
			background: -moz-linear-gradient(top,  #425189 0%, #3398ce 0%, #54b3e5 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#425189), color-stop(0%,#3398ce), color-stop(100%,#54b3e5)); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top,  #425189 0%,#3398ce 0%,#54b3e5 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top,  #425189 0%,#3398ce 0%,#54b3e5 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top,  #425189 0%,#3398ce 0%,#54b3e5 100%); /* IE10+ */
			background: linear-gradient(to bottom,  #425189 0%,#3398ce 0%,#54b3e5 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#425189', endColorstr='#54b3e5',GradientType=0 ); /* IE6-8 */
	
		}



/*
==================================
footer style
==================================
*/
.footerContainer {
	padding: 30px 0 48px;
	width: 100%;
	background-color: #E9E9E9;
}

	.footerContainer .logo {
		float: none;
	}

	.footerContainer .copyright {
		float: none;
		font: 11px/150% "museo_sans500", sans-serif;
		color: #636363;
	}


	ul.navFooter {
		margin: 0 0 30px;
		float: left;
	}

		ul.navFooter li {
			float: left;
		}

			ul.navFooter li a {
				padding: 0 0 0 38px;
				display: block;
				float: left;
				font: 13px/150% "museo_sans500", sans-serif;
			}

				ul.navFooter li a.first {
					padding: 0;
				}

	.footerContainer a.subscribeBtn {
		margin: 0 40px 0 0;
		padding: 7px 14px;
		display: block;
		float: left;
		background-color: #39A1D7;
		border-radius: 4px;
		border: 1px solid #3094C9;
		color: #FFF;
	}

		.footerContainer a.subscribeBtn span.subscribe {
			display: block;
			padding: 2px 0 0 24px;
			background: url(../images/subscribe_icon.jpg) no-repeat left center;
			font: 11px/100% "museo_sans500", sans-serif;
			color: #FFF;
		}

	.footerContainer a.irgBtn {
		display: block;
		margin: 5px 40px 0 0;
		float: left;
	}

		.footerContainer a.irgBtn img {
			display: block;
		}

	.footerContainer a.researchReportsBtn {
		display: block;
		float: left;
		padding: 7px 14px;
		background-color: #5F5F5F;
		border-radius: 4px;
		border: 1px solid #767676;
		color: #FFF;
	}

		.footerContainer a.researchReportsBtn span {
			display: block;
			padding: 2px 0 0 24px;
			background: url(../images/white_arrow_tiny.jpg) no-repeat left center;
			font: 11px/100% "museo_sans500", sans-serif;
			color: #FFF;
		}

/* rates table */

table.rates_table{  
    width: 100%;
}

.rates_table td,
.rates_table th{
   text-align: left;
   padding: 5px 5px;
   color: #434343;
   border: solid 1px #ddd;
   font: 11px/100% "museo_sans500", sans-serif;
}

.rates_table th{
    background: #f4f4f4;
    color: #222;
    font: 11px/100% "museo_sans500", sans-serif;
    text-shadow: 0 1px 0 #fff;
}

.rates_table th em {
    font-weight:normal;
}

.rates_table .cell_25 {
    width:25%;
}

.rates_table .cell_75 {
    width:75%;
}

.rates_table .cell_50 {
    width:50%;
}

.no-bullets {
    list-style-type: none;
}
.icon-circle {
        background: url(../images/Star_Gold-64.png) no-repeat left center;
        height:25px;
        width:17px;
        display: inline-block;   
        margin-left:-8px;
		margin-bottom:-5px;
    }
div.morningNewsText {
		margin-bottom:20px;
		}

div.contentarticle p  {
	font: 16px/170% arial, sans-serif;
    text-align: justify;
    margin-bottom: 15px;
}


div.contentarticle b  {
	font-weight:bold;

}
























